{
  "active": true,
  "showOnlyOneTime": true,
  "chatMessage": false,
  "showCreator": true,
  "customStructureName": {
    "minecraft:swamp_hut": "a_cat:cat_hut"
  },
  "dontShowAll": [
    "minecraft:",
    "dimdungeons:"
  ],
  "dontShow": [
    "minecraft:plains_village",
    "minecraft:desert_village",
    "apotheosis:tower_leaf",
    "additionalstructures:temple_2",
    "apotheosis:tower_sand",
    "sololeveling:evaluator",
    "dungeoncrawl:dungeon",
    "feywild:blacksmith",
    "dungeons_arise:thornborn_towers",
    "additionalstructures:dead_tree_2",
    "dungeons_arise:bathhouse",
    "dungeons_arise:abandoned_temple",
    "dungeons_arise_seven_seas:victory_frigate",
    "sololeveling:white_tiger_guild",
    "sololeveling:guild_build",
    "ae2:meteorite",
    "dungeons_arise:illager_campsite",
    "dungeons_arise:mechanical_nest"
  ]
}